{
  "paths": [
    {
      "_path": "bin/pslRecalcMatch",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-pslrecalcmatch_1734063306674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "3c2199dcf1442e8d55f7c8dceb5560c35431eeec0ac8f8d32da45370ae1fd1d3",
      "size_in_bytes": 5557328
    }
  ],
  "paths_version": 1
}